@import url("common.css");
@import url("../style.css");
@import url("../rs-plugin/css/settings.css");

/* -----------------------------------------
   WORK PAGE OVERRIDES & RESPONSIVE
----------------------------------------- */
@media (max-width: 991px) {
    .portDesc {
        width: 100%;
        max-width: 960px;
    }
}
@media (max-width: 767px) {
    .portfolioDetail {
        height: auto;
        min-height: 500px;
        margin-bottom: 40px;
    }
    .cli p {
        padding: 0 20px;
    }
}
